分页: 1 / 1

关于支持PHP7.2

帖子发表于 : 2018年 9月 1日 23:17
NICHX
之前在PHP5.6下安装的typecho,怎么切换到PHP7.2?

Re: 关于支持PHP7.2

帖子发表于 : 2018年 9月 2日 04:46
m4go
升级你的php版本即可,typecho完美支持7.2

Re: 关于支持PHP7.2

帖子发表于 : 2020年 5月 29日 22:13
weich
m4go 写道:升级你的php版本即可,typecho完美支持7.2

挖坟,数据库呢?我的php5.6!直接切换去php7就可以了?

Re: 关于支持PHP7.2

帖子发表于 : 2020年 5月 30日 11:14
ClayMore
直接切换即可